Subject: Re: Shop Floors

From: Tom Alexander <[email-masked]>
Date: Wed, 25 Sep 1996 15:03:13 -0400 (EDT)

At 08:03 AM 9/25/96 -0400, you wrote:
>Well I am just about finished with my shop ( 100 year old log barn) 
>and am wondering about the floor.  I don't have money for concrete 
>etc.  I was thinking about the "Fines" they wash from gravel.  Any 
>ideas on a cheap floor??
>
>John Elliott
>Sycom 804-292-7100 X 328
>[email-masked]
>
>
Yeah -- dirt. Cheap as it gets; easy to walk on; doesn't crack; doesn't
burn. You can sink your anvil-bases, post-vises, etc. and move them around
anytime. Also goes well with a log barn (that's my shop, too)